.page-single {
  overflow: hidden;
  padding: 50px 0px 100px 0px;
}
.page-single img {
  max-width: 100%;
}
@media (max-width: 575px) {
  .page-single {
    padding: 40px 0px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .page-single {
    padding: 50px 0px;
  }
}
@media (max-width: 767px) {
  .page-single h1 {
    font-size: 30px;
  }
  .page-single h2 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 18px;
  }
  .page-single h3 {
    font-size: 18px;
    line-height: 25px;
  }
  .page-single h4 {
    font-size: 16px;
    line-height: 20px;
  }
  .page-single h5 {
    font-size: 14px;
    line-height: 18px;
  }
  .page-single p {
    font-size: 16px;
    line-height: 24px;
  }
  .page-single a {
    font-size: 16px;
    line-height: 24px;
  }
  .page-single {
    margin-bottom: 40px;
  }
  .page-single table {
    overflow-x: scroll;
    display: block;
    max-width: 100% !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .page-single h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .page-single h3 {
    font-size: 20px;
    line-height: 25px;
  }
  .page-single h4 {
    font-size: 18px;
    line-height: 20px;
  }
  .page-single h5 {
    font-size: 16px;
    line-height: 18px;
  }
  .page-single p {
    font-size: 16px;
    line-height: 24px;
  }
  .page-single a {
    font-size: 16px;
    line-height: 24px;
  }
  .page-single {
    margin-bottom: 50px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}
